RubyGems Navigation menu

did_you_mean 0.10.0

"did you mean?" experience in Ruby: the error message will tell you the right one when you misspelled something.

Versions:

  1. 0.10.0 - August 21, 2015 java (171 KB)
  2. 0.10.0 - August 21, 2015 (171 KB)
  3. 0.9.10 - May 14, 2015 (156 KB)
  4. 0.9.10 - May 14, 2015 java (156 KB)
  5. 0.9.9 - May 13, 2015 java (155 KB)
Show all versions (25 total)

Runtime Dependencies:

Authors:

  • Yuki Nishijima

Owners:

Bcd6fc0618a420ba3d59fe5bfaf2b323

Sha 256 checksum:

11f402e6cf3dc3e6505bb22546a62b94b9b48080c440aebc4c93e23e79ed16cc

Total downloads 68,235

For this version 832

Show all versions (25 total)

Required Ruby Version: >= 1.9.3

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: